Cannot install gmameui 0.2.12

Help
yoram
2013-03-23
2014-10-12
  • yoram
    yoram
    2013-03-23

    Hi all,

    I can't even install the applicationn.

    I type

    ./configure
    

    and it does something with errors:

    ./configure: line 5205: syntax error near unexpected token `2.12.0,'
    ./configure: line 5205: `AM_PATH_GTK_2_0(2.12.0, , as_fn_error $? "Cannot find GTK2" "$LINENO" 5)'
    

    Then when I type

    make
    

    It tells me there is no target indicated and no make archive found. Stop.

    I read that the code

    ./configure
    

    is supposed to create a file called "make".

    Any ideas?
    Thank you.

    David

     
  • ./autogen.sh
    before
    ./configure